__IF_EXISTS__
SELECT 1
  FROM CI_UT_INSTL_DTL
 WHERE SCRIPT_FILE_NAME = 'FW400_BPSCHEMA4.SQL'
   AND END_DTTM IS NOT NULL
/
__THEN__

__EXIT__

__ENDIF__

__IF_EXISTS__
SELECT 1
  FROM USER_TABLES
 WHERE TABLE_NAME = 'F1_INSTALLATION'
/
__ELSE__

__EXIT__

__ENDIF__

__IF_EXISTS__
SELECT 1
  FROM USER_INDEXES
 WHERE INDEX_NAME = 'FC022S0'
/
__THEN__
DROP INDEX FC022S0
/


__ENDIF__